<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="style/index.css" rel="stylesheet">
    <title>Title</title>
</head>
<body>
<div class="container-1">TEKSTTEKSTTEKSTTEKSTTEKSTTEKSTTEKSTTEKST</div>
<div class="container-2">TEKSTTEKSTTEKSTTEKSTTEKSTTEKSTTEKSTTEKST</div>
<span class="container-3">TEKSTTEKSTTEKSTTEKSTTEKSTTEKSTTEKSTTEKST</span>
</body>
</html>